## octave-benchmark 1.1.1

=== DESCRIPTION ===
Name: benchmark
Version: 1.1.1
Date: 2009-04-15
Author: Octave community
Title: Benchmarks for Octave
Maintainer: Jaroslav Hajek (highegg@gmail.com)
Description: The package contains code used to benchmark speed of Octave.
License: GPL v2
Depends: octave (>= 2.9.7)

=== debian/changelog ===
octave-benchmark (1.1.1-4) unstable; urgency=low

  [ Rafael Laboissiere ]
  * Imported Upstream version 1.1.1
  * Bump to debhelper compat level 9
  * Build-depend on octave-pkg-dev >= 1.0.1, to build against Octave 3.6
  * Add Sébastien Villemot to the list of Uploaders
  * Bump to Standards-Version 3.9.3, no changes needed
  * debian/copyright: update to machine-readable format 1.0
  * debian/patches/autoload-yes.patch: New patch
  * debian/check.m: Add file for unit testing

 -- Thomas Weber <tweber@debian.org>  Sun, 01 Apr 2012 23:15:54 +0200

octave-benchmark (1.1.1-3) unstable; urgency=low

  * debian/control: 
    - Remove Rafael Laboissiere from Uploaders (closes: #571922)
    - Remove Ólafur Jens Sigurðsson <ojsbug@gmail.com> from Uploaders 
  * Bump Standards-Version to 3.9.1, no changes needed
  * Switch to dpkg-source 3.0 (quilt) format
  * Drop lintian overrides for 'build-depends-without-arch-dep'

 -- Thomas Weber <tweber@debian.org>  Mon, 14 Feb 2011 23:11:13 +0100

octave-benchmark (1.1.1-2) unstable; urgency=low

  [ Rafael Laboissiere ]
  * debian/control: Build-depend on octave-pkg-dev >= 0.7.0, such that the
    package is built against octave3.2

 -- Thomas Weber <thomas.weber.mail@gmail.com>  Sun, 31 Jan 2010 23:16:18 +0100

octave-benchmark (1.1.1-1) unstable; urgency=low

  * Initial release (closes: #529021)

 -- Rafael Laboissiere <rafael@debian.org>  Sun, 24 May 2009 10:51:07 +0200

=== debian/control ===
Source: octave-benchmark
Section: math
Priority: optional
Maintainer: Debian Octave Group <pkg-octave-devel@lists.alioth.debian.org>
Uploaders: Thomas Weber <tweber@debian.org>,
           Sébastien Villemot <sebastien.villemot@ens.fr>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9), cdbs, octave-pkg-dev (>= 1.0.1)
Standards-Version: 3.9.3
Homepage: http://octave.sourceforge.net/benchmark
Vcs-Git: git://git.debian.org/git/pkg-octave/octave-benchmark.git
Vcs-Browser: http://git.debian.org/?p=pkg-octave/octave-benchmark.git

Package: octave-benchmark
Architecture: all
Depends: ${misc:Depends}, ${octave:Depends}
Description: code to benchmark speed of Octave
 This package contains a collection of routines to benchmark speed of
 Octave, a numerical computation software.  It contains functions to
 test dense transposed matrix-matrix and matrix-vector multiplication,
 array indexing, integer math & conversions, array permuting, sparse
 transposed matrix-vector multiplication, as well as tools for
 controlling the benchmark.
 .
 This Octave add-on package is part of the Octave-Forge project.

=== debian/watch ===
version=3
http://sf.net/octave/benchmark-(.+)\.tar\.gz
